/**
 * DevExtreme (ui/widget/child_default_template.js)
 * Version: 17.2.8 (build 18184)
 * Build date: Tue Jul 03 2018
 *
 * Copyright (c) 2012 - 2018 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
var TemplateBase = require("./ui.template_base");
module.exports = TemplateBase.inherit({
    ctor: function(name) {
        this.name = name
    }
});
